IRIX 6.5.21 Released

| 8 Comments

Today SGI released IRIX 6.5.21 . Be sure to install patch #5086 if you want to perform a live upgrade of previous 6.5.x installs. Miniroot installs do not need this patch.

Update: It seems that 6.5.20 live install doesn't need the patch. IRIX'es <=6.5.19 still do.

8 Comments

Damn, wish my Developer Online account still worked - it expired a couple of months ago and attempts to renew and gain access to the M stream have failed.

Ahh, Don't feel too bad; alot of us are still using 6.5.17m. =)

Have you tried contacting sgi at all? because with me when .20 came out I managed to get it all sorted out.

Benjamin

Is the new version, 6.5.21 compatible with 7.2 compilers? If no, then which is the latest version compatible with IRIX c compiler version 7.2.

Shipra, please see my comments on this in the following forum thread:
http://www.nekochan.net/phpBB2/viewtopic.php?t=1371

We are thinking of not buying native IRIX c compiler if we can do with gcc instead on IRIX 6.5.21. Does anybody know if we can compile and install gcc on IRIX 6.5.21 without having IRIX native MIPS pro c compiler version 7.3 / 7.4 running on it. We may get basic cc accompanied with OS but not the full c and cpp compiler.

Shipra

You might not be able to compile it. But you can download the pre-compiled version from freeware.sgi.com and use that. It is fully funtional and works great for anything. (Although I do prefer the Mips Pro compilers)

Shipra, please try to keep this sort of discussion in the forums, that's what they're there for.

About this Entry

This page contains a single entry by dexter1 published on August 12, 2003 8:46 AM.

Abuse-SDL 0.7.0 was the previous entry in this blog.

SGI Demoscene is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.